Subject: Re: Conference May 31 on Energy Derivatives in Toronto
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 May 2000 10:48:00 -0700 (PDT)

Phelim,

I shall be glad to join you for dinner on Sunday.
I shall be also available for the panel discussion.

I would like to thank you one more time for the invitation
to speak at the conference.

Vince

Phelim Boyle <[email-masked]> on 05/12/2000 03:47:59 PM
To: [email-masked], Amy Aldous <[email-masked]>, 
[email-masked], ROSS Raymond -CMMRCL OPS 
<[email-masked]>
cc:  
Subject: Conference May 31 on Energy Derivatives in Toronto

 Vince 
Thanks again for agreeing to speak at our conference. 
It is attracting considerable interest. . 

Is it possible for you to send us copies of your slides by May 18 to meet our 
deadline for 
preparing the material.? If you have? a related paper available that covers 
some of the same material that would do instead but 
naturally we would prefer the slides. 

I would like to mention again the?? the pre-conference dinner at 
7 pm on Sunday May 30 for the speakers 
We hope very much you can be present 

I was also hoping you would be available for the last? session of the day to 
be panel member 
The provisional title? is 
Managing Risk in Illiquid Markets 
The chair is Pat Concessi of Deloitte and Touche 
The panel last from 3.30 until 4.30 and we would like panel members should 
speaker for 
a few minutes and take questions from the floor. 

In the meantime if you have any questions please let Amy or myself know 

Sincerely 
Phelim P Boyle 
? 

-- 
Phelim P Boyle 
Director 
Centre for Advanced Studies in Finance, 
University of Waterloo, 
Waterloo, Ontario 
Canada N2L 3G1 

Tel? 519 885 1211(6513) 
Fax 519 888 7562 
?